/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "版权所有 © 2007-2018 Evernote Corporation。\n保留所有权利。";

NSCalendarsUsageDescription = "Evernote可以做会前准备、跟踪会后进度，提升会议效率。";

NSContactsUsageDescription = "Evernote可以让你和同事好友一起协作。";

NSLocationUsageDescription = "Evernote 可帮助你更轻松地找到笔记，只需使用你记录笔记时的位置来为它们添加标签即可。";
